* {
	border:0;
	margin:0;
	padding:0;
}

body > span {
	display:inline-block;
	*display:inline;
	zoom:1;
}

/* fb */
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	background:url(../images/global/f.png) no-repeat 0 2px !important;
	color:black !important;
	height:19px !important;
	width:48px !important;
	display:block!important;
	float:left;
	margin-right:3px;
}
.stMainServices + span {
	background:none !important;
}
.stButton .stButton_gradient {
	border:0 !important;
	background:none !important;
	font-size:12px !important;
	padding-top:2px !important;
}

/* tw */
.stMainServices.st-twitter-counter {
	background:url(../images/global/t.png) no-repeat 0 2px !important;
	color:black !important;
	height:19px !important;
	width:55px !important;
	display:block!important;
	float:left;
	margin-right:3px;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
	display: none !important;
}